Vulnerability CVE-2014-6133


Published: 2014-10-26

Description:
IBM API Management 3.x before 3.0.1.0 allows local users to obtain sensitive ciphertext information via unspecified vectors.

CVSS2 => (AV:L/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
2.1/10
2.9/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
IBM -> Api management 

 References:
http://www-01.ibm.com/support/docview.wss?uid=swg1LI78229
http://www-01.ibm.com/support/docview.wss?uid=swg21686801
https://exchange.xforce.ibmcloud.com/vulnerabilities/96813

Copyright 2021, cxsecurity.com

 

Back to Top